Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %default-variablelist-termlength%

## Name

%default-variablelist-termlength% -- Default term length on variablelists

## Synopsis

    %default-variablelist-termlength%

## Description

When formatting a `VariableList`, this value is used as the default term length, if no `TermLength` is specified.

If all of the terms in a list shorter than the term length, the stylesheet may format them "side-by-side" in a table if `may-format-variablelist-as-table` is `#t`.

## Author

Norman Walsh, <ndw@nwalsh.com>

## Source Code

    (define %default-variablelist-termlength%
      ;; Default term length on variablelists
      20)

Prev | Home | Next
VariableLists | Up | %may-format-variablelist-as-table%